Множественные уязвимости в Wireshark

Дата публикации:
05.02.2007
Дата изменения:
05.02.2007
Всего просмотров:
1515
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-0456
CVE-2007-0457
CVE-2007-0458
CVE-2007-0459
CVE-2006-6077
CVE-2007-0008
CVE-2007-0009
CVE-2007-0775
CVE-2007-0777
CVE-2007-0778
CVE-2007-0779
CVE-2007-0780
CVE-2007-0800
CVE-2007-0981
CVE-2007-0995
CVE-2007-0996
CVE-2007-1263
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Avaya Converged Communications Server (CCS) 2.x
Avaya SIP Enablement Services (SES) 3.x
Avaya Converged Communications Server (CCS) 3.x
Уязвимые версии: Wireshark (ранее Ethereal) версии до 0.99.5.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании приложения.

Обнаружены различные ошибки в обработчиках TCP, HTTP, IEEE 802.11, и LLT. Удаленный пользователь может с помощью специально сформированного пакета аварийно завершить работу приложения или потребить все доступные ресурсы на системе.

URL производителя: www.wireshark.org

Решение: Установите последнюю версию (0.99.5) с сайта производителя.

или введите имя

CAPTCHA